.product-card__description {
    display: none;
}
.product-block.product-thumb:hover .product-card__description {
    display: block;
}
.product-card__description {
    font-size: 12px;
    letter-spacing: 0;
    padding: 15px;
    position: absolute;
    left: 0;
    top: 100%;
    background: white;
    border: 1px solid #e5e5e5;
    width: 100%;
}

.category_link img {
    width: 50%;
    max-width: 90px;
}
.category_link span {
    width: 50%;
    display: flex;
    align-items: center;
    margin-left: 15px;
    line-height: 20px;
}
.category_list li {
    max-width: calc((100% / 3) - 15px);
    width: 300px;
    margin: 0 14px 14px 0;
}
.category_list li a {
    display: flex;
}
.category_list ul {
    margin-right: -15px;
    margin-left: 0;
}

.product-details .caption h4 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal !important;
    min-height: 3.6em;
    line-height: 1.2em;
    margin-bottom: 10px;
}

.product-details .caption h4 a {
    text-decoration: none;
    color: inherit;
    display: block;
}
.stock_status {
    color: #fff;
    text-align: center;
    background: #da2128;
    padding: 8px;
    float: left;
    width: 100%;
    height: 40px;
    cursor: pointer;
    font-size: 13px;
    border-radius: 50px;
    margin-bottom: 15px;
}
.sp-seo-faq {
    float: left;
    width: 100%;
    margin-top: 70px;
}

.category_filter .show-wrapper,
.category_filter .btn-group {
    display: none;
}

.list-group.blog-lists a.list-group-item {
    line-height: 18px; margin-bottom: 15px; border: 1px solid #000000; padding: 10px !important; border-radius: 5px;
}

.list-group.blog-lists a.list-group-item:hover {
    border: 1px solid #dcdcdc;
    background: #fcb603 !important;
    color: white;
    font-weight: bold;
}
.header-center {
    display: flex;
    align-items: center;
}
.content_headercms_top {
}
.headertop-text {
    display: flex;
    align-items: center;
}
.old-prices {
    text-decoration: line-through;
    font-size: 15px;
    line-height: 24px;
    font-weight: 500;
    color: #4a4a4a;
}
.btn-mobile {
    display: none;
}
@media (max-width: 768px) {
    .category_list li {
        max-width: calc((100% / 2) - 15px);
        width: 50%;
    }
    .category_list li a {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .category_link span {
        width: 100%;
        display: flex;
        align-items: center;
        margin-left: 0;
        font-size: 13px;
        padding: 0;
        text-align: center;
    }
    #footer .block-info,
    #footer .contact-info{
        display: block;
    }
    #footer .contact-info ul {
        display: none;
    }
    #footer .contact-info li {
        width: 90%;
    }
    .header-middle .header-logo {
        width: 30%;
        margin: 0;
    }

    .nav-container {
        display: none !important;
    }
    .dropdown.myaccount {
        display: none;
    }
    .header-center {
        width: 70%;
        justify-content: end;
    }
    #res-menu {
        margin-top: 0;
        order: 1;
    }
    .col-sm-5.header_search {
        margin-top: 0;
        order: 2;
    }
    .header_bottom {
        order: 3;
    }
    #service-cms-block {
        display: none;
    }

    .header-middle {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
        border-bottom: 1px solid #fff;
    }
    #content {
        position: relative;
        top: 0;
    }
    body {
        padding-top: 62px;
    }
    .testimonial-cms .testimonials {
        margin-top: 35px;
        margin-bottom: 0;
    }

    .cmsbanner-block {
        margin: 30px 0;
    }

    .cmsbanner-block .cms-inner-block1 .description,
    .cmsbanner-block .cms-inner-block2 .description,
    .cmsbanner-block .cms-inner-block3 .description {
        left: 21px;
        top: 22%;
    }
    .cmsbanner-block .description .subtitle {
        font-size: 24px;
        line-height: 28px;
    }
    .cmsbanner-block .description .banner_text, .subbanner-cms .description .banner_text {
        margin-top: 10px;
    }

    .banners-slider-carousel {
        margin: 0;
    }
    .refine-search {
        display: none;
    }

    .breadcrumb {
        float: unset;
        text-align: left;
        width: 100%;
    }

    #column-right img {
        width: 100%;
    }
    #product .form-group #input-quantity,
    .quickview-model #input-quantity {
        width: 80px;
        margin-right: 10px;
    }

    #product #button-cart {
        width: 50%;
    }

    #tabs_info {
        clear: both;
        height: auto;
    }

    button.wishlist:before {
        content: "\f08a";
        font-family: "fontawesome";
        font-size: 15px;
        font-weight: 500;
        margin-right: 7px;
    }
    button.compare:before {
        content: "\f24d";
        font-family: "fontawesome";
        font-size: 15px;
        font-weight: 500;
        margin-right: 7px;
    }

    .btn-mobile button {
        padding: 0;
        margin-right: 10px;
    }

    #product .btn-group.prd_page {
        display: none !important;
    }

    .container-mobile .btn-group.prd_page {
        display: block;
    }
    .btn-mobile {
        display: block;
    }
    .btn-mobile button {
        border: unset;
        background: unset;
        padding: 0 0 0 10px;
    }
    .container-mobile {
        display: flex;
        align-items: center;
        margin: 10px 0;
    }
    .stock_msg {
        padding: 0;
    }
    .form-group.qty {
        margin: 10px 0;
        display: flex;
        justify-content: space-evenly;
    }
    .productpage .product-right {
        padding: 0;
    }

    body.checkout-simplecheckout {
        padding-top: 80px;
    }
    .input-group.btn-block {
        display: flex;
        flex-direction: column;
    }
    .fa-phone::before {
        content: "\f095";
        color: antiquewhite;
        font-size: 22px;
    }

    .phone-icon {
        width: 30px;
        order: 3;
        text-align: center;
        height: 21px
    }

    .toggle-tel {
        background: #1b1a1c;
        padding: 10px;
    }
    .cms_title a {
        color: white;
        line-height: 27px;
    }
    .cms_title a img {
        margin-right: 10px !important;
    }

    .product-layout .product-block-inner,
    .product-thumb .product-block-inner{
        padding: 5px;
        border: unset;
    }
    .box-content .product-carousel .slider-wrapper,
    .first_item_tm .product-block .product-block-inner{
        border: unset;
    }
    .layout-2 .product_combine {
        border: unset;
    }
    .product-layout.product-grid .img-responsive,
    .product-block.product-thumb .img-responsive {
        width: 70%;
        margin: 0 auto;
    }
    .product-details h4 {
        font-size: 14px;
    }
    .product-layout.product-grid {
        border: 1px solid #e5e5e5;
        margin-right: 5px;
        margin-bottom: 5px;
        width: calc(50% - 5px);
    }
    #related-grid {
        display: flex;
        flex-wrap: wrap;
    }
    .slider-wrapper-outer .slider-item,
    .product-items{
        border: 1px solid #e5e5e5;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .product-items{
        width: calc(50% - 5px) !important;
    }
    .product-block.product-thumb:hover .product-card__description {
        display: none;
    }
    .product-block.product-thumb:hover .product-block-inner {
        z-index: 9;
    }
    .image_content {
        left: 100% !important;
    }
}

@media (min-width: 768px) {
    .product-popup-compact .mfp-img {
        max-height: 65vh !important;
        width: auto;
        margin: 0 auto;
    }

    .product-popup-compact .mfp-content {
        max-width: 650px;
    }

    .product-popup-compact .mfp-close {
        top: -40px;
        right: 0;
        color: #fff;
    }
}